/*
 Theme Name:   Luma
 Theme URI:    http://www.luma.co.za/
 Description:  Koncept Child theme
 Author:       Luma
 Author URI:   http://www.luma.co.za/
 Template:     koncept
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/
/* Add all Custom CSS for LUMA here, rather than in the Theme options or Custom Plugin */

body,
input,
textarea,
button,
blockquote .cite,
blockquote cite,
#lang_sel,
.textwidget,
.widget,
p {
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}
.menu-three .top-menu > li > a {
    color: #1d1d1d;
    font-size: 14px;
    line-height: 13px;
    border-bottom: 2px solid transparent;
    padding: 8px;
    font-family: "brandon-grotesque", sans-serif;
}
#portfolio .item .caption h3 {
    font-family: "brandon-grotesque", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
#portfolio.show-category .item .caption span,
#main-menu,
input[type="submit"],
a.checkout-button,
.post-meta,
.post-time,
.pagination,
.woocommerce-pagination,
#filter,
.woocommerce .price,
#filter-opener .count,
.single-product .cart .input-text,
.product-quantity .input-text,
.amount {
    font-family: "brandon-grotesque", sans-serif !important;
}
p {
    margin-bottom: 0;
    margin-top: 0;
}
video {
    margin-bottom: 0;
    margin-top: 0;
}
#top.show {
    display: none;
    visibility: hidden;
}
.sfsiplus_norm_row {
    float: none;
    min-width: 25px;
    width: 180px !important;
    margin-left: auto;
    margin-right: auto;
    position: relative !important;
}
.sfsi_plus_wicons {
    margin-bottom: 5px !important;
    position: relative;
    padding-top: 0 !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    margin-top: 5px;
}
.rs-fullvideo-cover {
    display: none !important;
}
.fluid-width-video-wrapper {
    padding-top: 0;
}
.post-nav .btn-close,
.post-nav a {
    font-size: 17px !important;
    font-family: "brandon-grotesque", sans-serif !important;
    font-weight: 300;
}
.post-nav .krown-svg {
    display: none;
}
.post-nav .btn-prev {
    float: left;
    width: 60px;
    height: 60px;
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/previous-button-sprite.png);
    background-size: 60px;
    background-position: 0 0;
}
.post-nav .btn-next {
    width: 60px;
    height: 60px;
    /*    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/button-next.png); */
    
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/next-button-sprite.png);
    background-size: 60px;
    background-position: 0 0;
}
.post-nav .btn-prev:hover {
    float: left;
    width: 60px;
    height: 60px;
    background-position: 0 -60px;
    background-size: 60px;
    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}
.post-nav .btn-next:hover {
    width: 60px;
    height: 60px;
    /*  background: url(http://www.luma.co.za/wp-content/uploads/2017/02/button-next-hover.png); */
    
    background-position: 0 -60px;
    background-size: 60px;
    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}
#footer {
    background: #e3e8eb;
}
#sfsi-plus-widget-4 {
    margin-bottom: 0;
}
.email {
    text-align: left;
    margin-right: 50px;
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/black-envelope.png) no-repeat;
    background-size: 18px;
    padding-left: 30px;
}
.telephone {
    text-align: right;
    margin-left: 50px;
    padding-left: 30px;
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/phone-receiver.png) no-repeat;
    background-size: 18px;
}
.about-luma {
    font-size: 1.6em;
}
.white-text {
    color: #fff;
    font-size: 1.6em;
}
.krown-column-row > .krown-column-container {
    padding: 0px 80px;
    background: #fbfbfb;
    height: 100%;
}
#about-header {
    display: block;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 740px;
    margin-bottom: 60px;
}
.page-template-template-contact h2 {
    font-family: "brandon-grotesque", sans-serif !important;
    color: #656a6d;
}
.about-luma-text {
    margin-bottom: 50px;
}
.about-luma-text p {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 30px;
}
.vc_custom_1486114299703 p {
    color: #fff;
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 30px;
}
.vc_custom_1486114299703 #col-1 {
    padding-top: 60px;
}
.vc_custom_1486114299703 #col-2 {
    padding-top: 30px;
}
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100% !important;
    margin-bottom: 0 !important;
    border: none !important;
    padding: 20px !important;
    color: #656a6d !important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    margin-right: 0!important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 30px !important;
    font-weight: 300 !important;
    background: #0b2230 !important;
    padding: 20px 40px !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0!important;
    text-align: right !important;
}
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium,
.gform_wrapper textarea.medium {
    width: 100% !important;
    margin-bottom: 0 !important;
    border: none !important;
    padding: 15px !important;
    color: #656a6d !important;
    font-family: "brandon-grotesque", sans-serif !important;
    font-size: 25px !important;
    line-height: 40px !important;
    height: 60px !important;
}
.gform_wrapper textarea.medium {
    height: 200px !important;
}
.custom-social {
    width: 24px;
    height: 24px;
    background-size: cover !important;
}
#facebook {
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/facebook-sprite.png);
    background-position: 0 0;
}
#facebook:hover {
    background-position: 0 -24px;
}
#instagram {
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/instagram-sprite.png);
    background-position: 0 0;
}
#instagram:hover {
    background-position: 0 -24px;
}
#vimeo {
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/vimeo-sprite.png);
    background-position: 0 0;
}
#vimeo:hover {
    background-position: 0 -24px;
}
#twitter {
    background: url(http://www.luma.co.za/wp-content/uploads/2017/02/twitter-sprite.png);
    background-position: 0 0;
}
#twitter:hover {
    background-position: 0 -24px;
}
#custom-social-media div {
    margin-left: 13px;
    margin-right: 13px;
    float: left;
    width: 24px;
    height: 24px;
}
#custom-social-media {
    width: 200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.gform_wrapper .gform_footer input[type=image] {
    vertical-align: middle;
    width: 200px !important;
    height: 62px !important;
    margin-top: 20px !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0!important;
    text-align: right !important;
    margin-top: 10px !important;
}
.rwd-arrows {
    display: none!important;
}
/* Custom Grid ? */

.page-template-custom-grid #grid-portfolio .item,
.page-template-custom-grid-cgi #grid-portfolio .item {
    list-style: none;
    margin: 0;
    float: left;
    position: relative;
    overflow: hidden;
    display: block;
    width: 100% !important;
    max-width: 432px;
    height: 100%;
    display: table;
    position: relative;
}
.page-template-custom-grid #grid-portfolio .item .caption-description,
.page-template-custom-grid-cgi #grid-portfolio .item .caption-description {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(0, 0, 0, .7);
}
.page-template-custom-grid #grid-portfolio .item .caption-description div div,
.page-template-custom-grid-cgi #grid-portfolio .item .caption-description div div {
    display: block;
    z-index: 999;
}
.page-template-custom-grid #grid-portfolio .item .caption:hover .caption-description,
.page-template-custom-grid-cgi #grid-portfolio .item .caption:hover .caption-description {
    display: flex;
}
.page-template-custom-grid #grid-portfolio .item .caption h3,
.page-template-custom-grid-cgi #grid-portfolio .item .caption h3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
    display: block;
    position: relative;
    z-index: 999;
    color: #fff;
}
.page-template-custom-grid #grid-portfolio .item span.excerpt,
.page-template-custom-grid-cgi #grid-portfolio .item span.excerpt {
    display: block;
}
/* General rules */

#grid-portfolio-holder {
    width: calc(100% - 1px);
    overflow: hidden;
}
#grid-portfolio {
    overflow: hidden;
    width: 110%;
    background: transparent;
}
#grid-portfolio .item {
    list-style: none;
    margin: 0;
    float: left;
    position: relative;
    overflow: hidden;
    display: block;
}
#grid-portfolio .item img {
    width: 100%;
    position: relative;
}
#grid-portfolio .item .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
}
#grid-portfolio .item .caption > div {
    display: table;
    width: 100%;
    height: 100%;
}
#grid-portfolio .item .caption > div > div {
    display: table-cell;
    vertical-align: middle;
}
#grid-portfolio .item .caption h3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #1d1d1d;
    margin-bottom: 0;
    text-transform: uppercase;
}
#grid-portfolio .item .caption span {
    color: #A7A7A7;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    display: inline-block;
    text-transform: uppercase;
}
#grid-portfolio .item .caption span:after {
    content: "";
    display: block;
    height: 3px;
    width: 27px;
    background: #1d1d1d;
    text-align: center;
    margin: 25px auto 0;
}
/* Thumbnail bg color */

#grid-portfolio.light .item .caption {
    background: #fff;
}
#grid-portfolio.dark .item .caption {
    background: #333;
}
#grid-portfolio.dark .item .caption * {
    color: #fff !important;
}
#grid-portfolio .item .caption span:after {
    background: #666;
}
/* Excerpt thumbnails */

#grid-portfolio .item span.excerpt,
#grid-portfolio.show-excerpt .item span.category {
    display: none;
}
#grid-portfolio.show-excerpt .item span.excerpt {
    display: inline-block;
}
#grid-portfolio.show-excerpt .item .caption span {
    color: #838383;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    font-style: italic;
    text-transform: none;
    width: 70%;
    margin-top: 20px;
}
#grid-portfolio.show-excerpt .item .caption span:after {
    margin-top: 30px;
}
/* Style one animation - just css */

#grid-portfolio.style-one .item .caption {
    -webkit-transform: translate3d(0px, -100%, 0px);
    -ms-transform: translate3d(0px, -100%, 0px);
    transform: translate3d(0px, -100%, 0px);
}
.no-touch #grid-portfolio.style-one .item:hover .caption {
    -webkit-transform: translate3d(0px, 0, 0px);
    -ms-transform: translate3d(0px, 0, 0px);
    transform: translate3d(0px, 0, 0px);
}
.no-touch #grid-portfolio.style-one .item:hover img {
    -webkit-transform: translate3d(0px, 100%, 0px);
    -ms-transform: translate3d(0px, 100%, 0px);
    transform: translate3d(0px, 100%, 0px);
}
.no-touch #grid-portfolio.style-one .item .caption,
.no-touch #grid-portfolio.style-one .item img {
    -webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
    transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
    transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
}
.ie #grid-portfolio.style-one .item .caption {
    top: -100%;
}
.ie #grid-portfolio.style-one .item:hover .caption {
    top: 0;
}
.ie #grid-portfolio.style-one .item:hover img {
    top: 100%;
}
/* Style two animation - css + js */

#grid-portfolio.style-two .item .caption {
    display: none;
}
#grid-portfolio.style-two .item .caption > div {
    position: relative;
}
/* Style three animation (and restyle) - just css */

#grid-portfolio.style-three .caption {
    opacity: 0;
    -webkit-transition: all 150ms linear;
    transition: all 150ms linear;
}
#grid-portfolio.style-three.light .item .caption {
    background: #f7f7f7;
    background: rgba(255, 255, 255, .9);
}
#grid-portfolio.style-three.dark .item .caption {
    background: #222;
    background: rgba(0, 0, 0, .7);
}
#grid-portfolio.style-three .item h3 {
    position: relative;
    top: 50px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
#grid-portfolio.style-three .item span {
    position: relative;
    top: 60px;
    -webkit-transition: all 220ms linear;
    transition: all 220ms linear;
}
#grid-portfolio.style-three .item img {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: all 250ms linear;
    transition: all 250ms linear;
}
.no-touch #grid-portfolio.style-three .item:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.no-touch #grid-portfolio.style-three .item:hover .caption {
    opacity: 1;
}
.no-touch #grid-portfolio.style-three .item:hover .caption h3,
.no-touch #grid-portfolio.style-three .item:hover .caption span {
    top: 0;
}
/* Style four animation (and restyle) - just css */

#grid-portfolio.style-four .caption {
    opacity: 0;
    -webkit-transition: all 150ms linear;
    transition: all 150ms linear;
}
#grid-portfolio.style-four.light .item .caption {
    background: #f7f7f7;
    background: rgba(255, 255, 255, .9);
}
#grid-portfolio.style-four.dark .item .caption {
    background: #222;
    background: rgba(0, 0, 0, .7);
}
.no-touch #grid-portfolio.style-four .item:hover .caption {
    opacity: 1;
}
.view-btn {
    font-family: "brandon-grotesque";
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    display: block !important;
    width: 45px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}
.view-btn a {
    color: #fff;
}
.grid-3 {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 432px !important;
    height: 520px !important;
    display: table;
    position: relative;
}
.grid-square-large {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 864px !important;
    height: 864px !important;
    display: table;
    position: relative;
}
.grid-square {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 432px !important;
    height: 432px !important;
    display: table;
    position: relative;
}
.grid-full {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 1296px !important;
    height: 720px !important;
    display: table;
    position: relative;
}
.grid-1 {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 432px !important;
    height: 520px !important;
    display: table;
    position: relative;
}
.grid-2 {
    list-style: none;
    margin: 0;
    float: left;
    overflow: hidden;
    width: 100% !important;
    max-width: 864px !important;
    height: 520px !important;
    display: table;
    position: relative;
}
.page-template-custom-grid #grid-portfolio .item .caption-description,
.page-template-custom-grid-cgi #grid-portfolio .item .caption-description {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(0, 0, 0, .7);
    vertical-align: middle;
    justify-content: center;
    flex-direction: column;
}


#article iframe {
    max-height: 730px;
}

/* NEW GRID SIZES
======================================================================

*/
.grid-3 {
    width: 100% !important;
    max-width: 33.3333333333% !important;
    height: 100% !important;
}
.grid-square-large {
    width: 100% !important;
    max-width: 66.6666666666% !important;
    height: 100% !important;
}
.grid-square {
    width: 100% !important;
    max-width: 33.3333333333% !important;
    height: 100% !important;
}
.grid-full {
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;

}
.grid-1 {

    width: 100% !important;
    max-width: 33.3333333333% !important;
    height: 100% !important;
}
.grid-2 {

    width: 100% !important;
    max-width: 66.6666666666% !important;
    height: 100% !important;

}


#grid-portfolio {
width: 100%; 
}

.grid-section {
    display: table;
    clear: both;
    width: 100%;
    height: 100%;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0!important;
}
.gform_wrapper form {
    overflow: hidden !important;
}



/* RESPONSIVE FIXES 
=========================================================================================
=========================================================================================
*/
/* 1024px width and smaller */

@media only screen and (max-device-width: 1024px) {

#about-header {
    display: table;
    height: 60vh;
    width: 100%;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    margin-bottom: 0px;
}
    #custom-header {
        width: 100%;
        padding: 0;
    }
    .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
    }
    #content .wrapper {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    #grid-portfolio .item .caption {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-align: center;
    }
}



/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

.grid-section {
    width: 100.444444444%;
}
.grid-square-large {
    max-width: 66.5555555% !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

#about-header {
    height: 35vh;

}
}




/* 675px width and smaller */

@media only screen and (max-device-width: 675px) {
    .grid-1,
    .grid-2,
    .grid-3,
    .grid-square-large,
    .grid-square,
    .grid-full {
        width: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
    }
    body.sticky {
        padding-top: 0;
    }
    .email {
        text-align: left;
        margin-right: 5px;
    }
    .telephone {
        margin-left: 5px;
    }
    .vc_custom_1486114299703 #col-1,
    .vc_custom_1486114299703 #col-1 p {
        text-align: center;
        font-size: 17px !important;
    }
    .gform_wrapper .gform_footer input[type=image] {
        float: right;
    }
    .gform_wrapper .top_label input.medium,
    .gform_wrapper .top_label select.medium,
    .gform_wrapper textarea.medium {
        width: 100% !important;
        margin-bottom: 0 !important;
        border: none !important;
        padding: 15px !important;
        color: #656a6d !important;
        font-family: "brandon-grotesque", sans-serif !important;
        font-size: 22px !important;
        line-height: 35px !important;
        height: 50px !important;
        text-align: center;
    }
    .gform_wrapper textarea.medium {
        height: 100px!important;
    }

}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 675px) 
  and (orientation: portrait) 
{
#about-header {
    display: table;
    height: 145px;
    width: 100%;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    margin-bottom: 30px;
}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 675px) 
  and (orientation: landscape) 
{
#about-header {
    display: table;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    margin-bottom: 30px;
}
}

#about-custom-header .wrapper {padding-left: 0!important; padding-right: 0!important; }
